PDCU4 - MAC OS 10.7 lion


Teaka53

Link Posted 20/05/2013 - 14:55
Hi all, I cannot install PDCU4 on my MAC which is running OS 10.7 (LION) - it tells me the software type is no longer supported - When I search for updates I find one one but it says the software must be installed before it can be updated. I purchased my K-r just over a year ago and now want to "experiment". Anyone who can point me in the right direction will have my undying gratitude
Malc

JohnX

Link Posted 20/05/2013 - 17:14
Was there a copy of PDCU with the K-r?
Did you load it?
If so, do you know what version you loaded?
Last Edited by JohnX on 20/05/2013 - 17:14

PeterKR

Link Posted 20/05/2013 - 17:31
If you have lost the CD that came with your K-r, never fear !
You can load the PDCU4 program if you follow the instructions given in Corros BlogSpot. Go to the following address :-

http://corrosphotoblog.blogspot.co.uk/2011/10/how-to-install-pentax-digital-came...

I used this method on Windows without any problems but it should also work on a Mac ? Worth a try ?

Good luck
Peter

Teaka53

Link Posted 22/05/2013 - 20:47
Hi PeterKR/JohnX
I have the original CD Version 4.34 and have it installed on a WindowsXP machine but that is old and underpowered, which is why I wanted to install it on my MAC, When I try and instal it it tells me the package type is not supported by OS 10.7 LION. The update to 4.41 says the software must be installed first before the update can be applied.
Any pointers will be much appreciated
Regards
Malcolm
Malc
Add a Comment
You must be registered or logged-in to comment.